Support » Plugin: Disqus Conditional Load » Version 11.0.4 broke the plugin

  • Resolved nestormarius

    (@nestormarius)


    Hello, after upgrading to latest version 11.0.4 the plugin no longer works on my website. It doesn’t load Disqus anymore, so I had to disable it for Disqus to load. Any suggestions what I have to do to re-enable lazy loading? Thanks!

    The page I need help with: [log in to see the link]

Viewing 14 replies - 1 through 14 (of 14 total)
Viewing 14 replies - 1 through 14 (of 14 total)
  • The topic ‘Version 11.0.4 broke the plugin’ is closed to new replies.